/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* Theme customization starts here ------------------------------------------------------- */

/* Footer Menu*/
#menu-footer-menu, #footer-info
{
    float: none;
    padding-bottom: 10px;
    text-align: center;
}

/* Forms fields */
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], button[id^='wpforms-submit-']{
    height:45px;
    border-radius:8px;
    padding: 10px 0 6px 10px;
    font-size: 1em;
}
textarea, select, .wpforms-disclaimer-description {
    border-radius:8px;
    padding: 10px 0 6px 10px;
    font-size: 1em !important;
}

/* WP-Forms */
#wpforms-submit-988 {
    color: #d6b900;
    background-color: #000;
    border:none;
    padding: 10px;
    float: right;
}
#wpforms-submit-988:hover {
    cursor: pointer;
}
#wpforms-form-4 .wpforms-title,
#wpforms-form-4 .wpforms-description,
#wpforms-form-4 .wpforms-field-label,
#wpforms-form-4 .wpforms-field-sublabel
{
    color: #fff;
}
#wpforms-4 .wpforms-confirmation-container p {
    color: #fff;
    font-size: 1.4em;
}
#wpforms-form-4 button {
    background-color: #d6b900;
    padding: 10px 10px 20px 10px;
    font-size: 1.2em;
    line-height: 1.4em;
    float :right;
    border:none;
}
#wpforms-form-4 button:hover {
    cursor: pointer;
}

/* Google recaptcha */
.grecaptcha-badge {
    visibility: hidden !important;
}

.wp-image-902 {
    margin-top: 30px;
}

/* Responsive */
@media screen and (max-width: 82rem) and (min-width:63rem){
    .wp-image-902 {
        width:150%;
        margin-top: 180px;
    }
}

@media screen and (max-width: 62rem) {
    .et_pb_module.et_pb_social_media_follow {
        text-align:center;
        margin: 200px 20px 0 0 !important;
        width: 60% !important;
    }
    .wp-image-902 {
        margin-bottom: 130px;
    }
}

